/*===================== TABLE OF CONTENT =======================
Fonts
General Styling
Cross Browser Compatibility
Header
Dropdown
Sidemenu
Featured
Trending
Sidebar
Single Post
Footer

=============================================================*/

/*=============== Fonts ===================*/
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,800italic,800,700italic,700,600italic,400italic,600,300italic);
@import url('https://fonts.googleapis.com/css?family=Oswald|Roboto');

/*=============== General Styling ===================*/
 body{overflow-x:hidden}
body{
    float:left;
    width:100%;
    font-family:montserrat;
    letter-spacing:0;
    position:relative;
}

div.content {
    position: relative;
}

body *{outline:none!important}
h1, h2, h3, h4, h5, h6{
    color:#111111;
    font-family:montserrat;
}

p{
    color:#7a7a7a;
    font-family:open sans;
    font-size:13px;
    letter-spacing:0;
    line-height:21px;
}
aside.sidebar1 {
    padding-left: 50px;
    position: absolute;
    left: 62%;
    top: 1.5%;
}

ul li,
ol li{
    font-family:open sans;
}
a{color:inherit}
a:hover,
a:focus{
    text-decoration:none;
    outline:none;
    outline:none;
    color:inherit;
}
input:hover,input:focus{outline:none}
img{height:auto}
.theme-layout{
    float:left;
    position:relative;
    width:100%;
}
.theme-layout.boxed{
    background:none repeat scroll 0 0 #FFFFFF;
    float:none;
    margin:0 auto;
    overflow:hidden;
    position:relative;
    z-index:1;
    width:1230px;
    -webkit-box-shadow:0 0 6px #747474;
    -moz-box-shadow:0 0 6px #747474;
    -ms-box-shadow:0 0 6px #747474;
    -o-box-shadow:0 0 6px #747474;
    box-shadow:0 0 6px #747474;
}
section{
    float:left;
    position:relative;
    width:100%;
}
.block{
    float:left;
    width:100%;
    padding:30px 0;
    position:relative;
    overflow:hidden;
}
.block .container{padding:0}
.container{padding:0}
.block.remove-gap{padding-top:0}
.block.no-padding{
    padding-top:0;
    padding-bottom:0;
}
.block.remove-bottom{padding-bottom:0}
.block.gray,.gray{background-color:#fafafa}
.block.dark{background:#2c2c2b}
.block.white,.white{background-color:#FFF}

.remove-ext{
    float:left;
    width:100%;
    margin-bottom:-30px;
}

.parallax,.fixed-bg{
    background-size:cover!important;
    height:100%;
    width:100%;
    margin:0;
    position:absolute;
    left:0;
    top:0;
    z-index:-1;
}
.fixed-bg{
    background-attachment:fixed !important;
    background-size:cover!important;
}
.parallax.still{background-position:0 0 !important}

.blackish:before, .whitish:before, .grayish:before{
    background:#1b1b1a none repeat scroll 0 0;
    content:"";
    height:100%;
    opacity:0.8;
    z-index:-1;
    position:absolute;
    left:0;
    top:0;
    width:100%;
}
.coloured:before{opacity:0.9}
.whitish:before{
    background-color:#FFFFFF;
    opacity:0.95;
}
.grayish:before{
    background-color:#fafafa;
    opacity:0.95;
}
iframe{
    border:0;
    /*width:auto;*/
    /*float:left;*/
}

.button {
    border: 0;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    padding: 5px 8px;
    float: right;
}

button { border:0; font-size: 12px; text-transform: uppercase; color: #fff; padding: 5px 8px; float:right;}
/*=============== Cross Browser Compatibility ===================*/
a,
.owl-dot,
.owl-nav > div,
.search form,
.menu ul,
.menu > li a:before,
.trending-big > img,
.trending-small > img,
.gallery-widget a:before{
    -webkit-transition:all 0.35s linear;
    -moz-transition:all 0.35s linear;
    -ms-transition:all 0.35s linear;
    -o-transition:all 0.35s linear;
    transition:all 0.35s linear;
}

.socials.style2 a,
.post-admin > img,
.comment > img,
.single-post > ul li:before,
.fancy-social a,
.gallery-widget a:before{
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    -ms-border-radius:50%;
    -o-border-radius:50%;
    border-radius:50%;
}

/*=============== Header ===================*/
header{
    float:left;
    width:100%;
}
.topbar{
    border-bottom:1px solid #e5e5e5;
    float:left;
    width:100%;
}
.secondary-menu{float:left}
.secondary-menu > a{
    float:left;
    font-size:22px;
    height:45px;
    line-height:45px;
    width:45px;
}
.secondary-menu ul{
    float:left;
    list-style:outside none none;
    margin:0;
    padding:0;
}
.secondary-menu ul li{
    color:#505050;
    float:left;
    font-family:montserrat;
    font-size:11px;
}
.secondary-menu ul li a{
    float:left;
    padding:14px 10px;
}
.secondary-menu ul li:hover a{letter-spacing:0.5px}
.socials{float:right}
.socials > a{
    color: #acc4a1;
    float:left;
    font-size:13px;
    height:45px;
    line-height:45px;
    text-align:center;
    width:30px;
}
.logo{
    float:left;
    padding:25px 0;
    text-align:center;
    width:100%;
}
nav{
    background:#306288;
    float:left;
    width:100%;
}
.menu{
    float:left;
    list-style:outside none none;
    margin:0;
    padding:0;
    position:relative;
}
.menu > li{
    color:#fff;
    float:left;
    font-family:montserrat;
    font-size:13px;
    text-transform:uppercase;
}
.menu > li a{
    display:inline-block;
    padding:15px 13px;
    position:relative;
    color: inherit !important;
}

.menu > li a:hover { color:#f2d991;}

.menu > li:first-child > a{padding-left:0}
.search{
    float:right;
    position:relative;
	margin: 10px 0px;
}

.search .fa-search { 
  position: absolute;
  top: 5px;
  right: 7px;
  font-size: 15px;
  color: #fff;
}
.search > a{
    color:#fff;
    float:left;
    height:49px;
    line-height:49px;
    text-align:right;
    width:40px;
}
.search form{
    height:100%;
    padding-right:0;
    position:absolute;
    overflow:hidden;
    right:-1px;
    top:0;
    width:0;
    opacity:0;
}
.search.active form{
    padding-right:40px;
    max-width:230px;
    opacity:1;
}
form.search input{
    background-color:#acc4a1;
    border:0 none;
    color:#fff;
    padding: 5px;
    
}

.sidemenu .search input {width: 100%; margin: 0 20px;}

/*=============== Dropdown ===================*/
.menu ul{
    background:#1b1b1b;
    display:block;
    list-style:none;
    overflow:visible;
    padding:10px 0;
    pointer-events:none;
    border-top:1px solid #383838;
    opacity:0;
    position:absolute;
    top:100%;
    visibility:hidden;
    z-index:100;
}
.menu li li a{
    color:#fff;
    display:block;
    font-family:montserrat;
    font-size:11px;
    font-weight:500;
    padding:5px 15px;
    line-height:20px;
    text-align:left;
    text-decoration:none;
    text-transform:uppercase;
}
.menu li ul li{
    border-top:0 none;
    color:#333;
    float:none;
    line-height:25px;
    margin:0;
    min-width:180px;
    padding:0;
    position:relative;
    -webkit-transition:background 0.2s ease-in 0s;
    -moz-transition:background 0.2s ease-in 0s;
    -ms-transition:background 0.2s ease-in 0s;
    -o-transition:background 0.2s ease-in 0s;
    transition:background 0.2s ease-in 0s;
}
.menu li li:first-child a{ 
    border-top-color:transparent;
    box-shadow:none;
    -webkit-box-shadow:none;
}
.menu .menu-item-has-children > a:after{
    content:"\f105";
    font-family:fontawesome;
    font-size:14px;
    line-height:1;
    position:absolute;
    right:21px;
    top:16px;
}
.menu li:hover > ul{ 
    visibility:visible;
    opacity:1;
    pointer-events:auto;
}
.menu ul ul ul{ 
    left:100%;
    top:0;
}    

/*=============== Sidemenu ===================*/
.sidemenu{
    background:#306288;
    height:100%;
    width:300px!important;
    position:fixed;
    left:-300px;
    top:0;
    z-index:10000;
    padding-top:20px;
    -webkit-transition:all 800ms cubic-bezier(0.075, 0.820, 0.165, 1.000);
    -moz-transition:all 800ms cubic-bezier(0.075, 0.820, 0.165, 1.000);
    -o-transition:all 800ms cubic-bezier(0.075, 0.820, 0.165, 1.000);
    transition:all 800ms cubic-bezier(0.075, 0.820, 0.165, 1.000); /* easeOutCirc */
    -webkit-transition-timing-function:cubic-bezier(0.075, 0.820, 0.165, 1.000);
    -moz-transition-timing-function:cubic-bezier(0.075, 0.820, 0.165, 1.000);
    -o-transition-timing-function:cubic-bezier(0.075, 0.820, 0.165, 1.000);
    transition-timing-function:cubic-bezier(0.075, 0.820, 0.165, 1.000); /* easeOutCirc */
}
.sidemenu.slidein{left:0}
.sidemenu strong{
    border-bottom:1px solid rgba(255, 255, 255, 0.12);
    color:#fff;
    font-family:lato;
    font-size:16px;
    letter-spacing:1px;
    margin:0;
    float:left;
    width:100%;
    padding:16px 20px;
    text-transform:uppercase;
}
.close-sidemenu{
    color:#fff;
    float:right;
    font-size:20px;
    margin-right:20px;
    text-align:center;
    width:30px;
}
.sidemenu ul{
    float:left;
    list-style:outside none none;
    margin:0;
    padding:30px 0;
    width:100%;
}
.sidemenu > ul li{
    color:#fff;
    float:left;
    font-family:montserrat;
    font-size:14px;
    margin:0;
    padding:0 25px;
    position:relative;
    width:100%;
}
.sidemenu > ul li a{
    float:left;
    letter-spacing:0.5px;
    line-height:18px;
    padding:12px 0;
    text-transform:uppercase;
    width:100%;
}

.sidemenu > ul li a:hover {
	
	color: #f2d991;
}
.sidemenu > ul li ul{
    background:rgba(0, 0, 0, 0) none repeat scroll 0 0;
    display:none;
    float:left;
    margin:0;
    opacity:1;
    position:relative;
    visibility:visible;
    width:100%;
    padding:0 0 20px;
}
.sidemenu > ul li ul li{color:#fff}
.sidemenu > ul li ul li a{
    border:0 none;
    font-weight:600;
    text-transform:uppercase;
}
.sidemenu > ul li ul li:last-child{border:0 none}
.sidemenu ul .menu-item-has-children > a::after{
    content:"\f107";
    font-family:fontawesome;
    font-size:15px;
    position:absolute;
    right:20px;
}
body:before{
    background:white none repeat scroll 0 0;
    content:"";
    height:100%;
    left:0;
    opacity:0;
    position:absolute;
    top:0;
    width:100%;
    visibility:hidden;
    z-index:10;
    -webkit-transition:all 800ms cubic-bezier(0.075, 0.820, 0.165, 1.000);
    -moz-transition:all 800ms cubic-bezier(0.075, 0.820, 0.165, 1.000);
    -o-transition:all 800ms cubic-bezier(0.075, 0.820, 0.165, 1.000);
    transition:all 800ms cubic-bezier(0.075, 0.820, 0.165, 1.000); /* easeOutCirc */
    -webkit-transition-timing-function:cubic-bezier(0.075, 0.820, 0.165, 1.000);
    -moz-transition-timing-function:cubic-bezier(0.075, 0.820, 0.165, 1.000);
    -o-transition-timing-function:cubic-bezier(0.075, 0.820, 0.165, 1.000);
    transition-timing-function:cubic-bezier(0.075, 0.820, 0.165, 1.000); /* easeOutCirc */
}
body.disable:before{
    opacity:0.8;
    visibility:visible;
}

/*=============== Ridge Featured ===================*/
.ridge-featured{
    float:left;
    margin-bottom:-5px;
    margin-top:20px;
    width:100%;
}
.grid1{
    float:left;
    padding:0 2.5px;
    width:27.040%;
}
.grid2{
    float:left;
    padding:0 2.5px;
    width:45.897%;
}
.featured-post{
    float:left;
    margin-bottom:5px;
    position:relative;
    overflow:hidden;
    width:100%;
}
.featured-post > img{
    width:100%;
    -webkit-transition:all 0.5s linear;
    -moz-transition:all 0.5s linear;
    -ms-transition:all 0.5s linear;
    -o-transition:all 0.5s linear;
    transition:all 0.5s linear;
}
.featured-post:hover img{
    -webkit-filter:blur(1px);
    filter:blur(1px);
    -webkit-transform:scale(1.04) rotate(3deg);
    -moz-transform:scale(1.04) rotate(3deg);
    -ms-transform:scale(1.04) rotate(3deg);
    -o-transform:scale(1.04) rotate(3deg);
    transform:scale(1.04) rotate(3deg);
}
.featured-text{
    background:linear-gradient(transparent, rgba(0, 0, 0, 0.6));
    padding:20px 22px;
    z-index:1;
    width:100%;
    position:absolute;
    bottom:0;
    left:0;
}
.featured-text h4{
    color:#fff;
    float:left;
    font-size:16px;
    line-height:22px;
    margin:0;
    width:100%;
}
.cat{
    background:#000000;
    color:#fff;
    float:left;
    font-family:montserrat;
    font-size:11px;
    margin-bottom:15px;
    padding:5px 15px;
    text-transform:uppercase;
}
.featured-post.style2 .featured-text h4{
    font-size:24px;
    line-height:32px;
}
/*=============== Ridge Trending ===================*/
.title{
    border:1px solid #e1e1e1;
    float:left;
    margin-bottom:30px;
    width:100%;
}
.title h2{
    float:left;
    font-size:13px;
    margin:0;
    padding:13px 18px;
    text-transform:uppercase;
    width:100%;
}
.trending-carousel{
    float:left;
    width:100%;
    position:relative;
}
.ridge-trending{
    float:left;
    width:100%;
    background:#FFF;
}
.ridge-trending .row > div{
    //padding:0 30px;
}
.ridge-trending .row > div:last-child{border:0}
.ridge-trending .row{margin:0 -30px}
.trending-big{
    float:left;
    margin-bottom:30px;
    width:100%;
}

div.small-trendinglist {
	padding: 15px;
	background-color: #000!important;
}
.IPRIfeature img {width: 100%; height: auto;}

.trending-big:hover > img{opacity:0.8}

.trending-big h3{
    float:left;
    font-size:18px;
    line-height:25px;
    margin:20px 0 10px;
    width:100%;
}

.trending-big .top-news-body {
    float:left;
    margin-bottom:0;
    width:100%;

    color: #000;
    font-family: open sans;
    font-size: 13px;
    letter-spacing: 0;
    line-height: 21px;
}
.trending-big img {
	width: 100%;
	height:auto;
}
.post-info{
    width:100%;
    padding-bottom: 15px;
}
.post-info span{
    color:#444444;
    float:left;
    font-size:11px;
    margin-right:20px;
}

.post-info {
    color:#000;
    font-size:11px;
    margin-right:20px;
		text-transform: uppercase;

}
.post-info > a.comments{color:#444}


.trending-small {
    display: table;
    float: left;
    margin-bottom: 30px;
    padding-top: 30px;
    width: 100%;
}

.twitter .trending-small {
    width: 80%;
}

.trending-small:last-child{margin:0}
.trending-small > img{
    display:table-cell;
    vertical-align:middle;
}
.trending-small:hover > img{opacity:0.8}
.trending-name{
    display:table-cell;
    padding-left:15px;
    vertical-align:middle;
}
.trending-name > h4{
    float:left;
    font-size:15px;
    letter-spacing:-0.1px;
    line-height:20px;
    margin:0 0 10px;
    width:100%;
	font-family: 'Oswald', sans-serif;
}
.trending-name > h4 a {
    color: #306288;
}
.trending-name .post-info{margin:0}
.owl-nav{
    position:absolute;
    right:10px;
    top:-67px;
}
.owl-nav > div{
    color:transparent;
    float:left;
    height:30px;
    position:relative;
    width:20px;
}
.owl-nav > div:before{
    color:#e1e1e1;
    content:"\f104";
    font-family:fontawesome;
    font-size:15px;
    left:0;
    line-height:30px;
    position:absolute;
    text-align:center;
    top:0;
    width:100%;
}
.owl-nav > div.owl-next:before{content:"\f105"}
.gap{
    float:left;
    width:100%;
    height:60px;
}
.latest-news{
    border-bottom:1px solid #e1e1e1;
    float:left;
    width:100%;
}
.news{
    border-bottom:1px solid #e1e1e1;
    display:table;
    float:left;
    padding:30px 0;
    width:100%;
}
.news > img{
    display:table-cell;
    vertical-align:middle;
}
.news-detail{
    display:table-cell;
    padding-left:25px;
    vertical-align:middle;
}
.news-detail > h3{
    float:left;
    font-size:20px;
    line-height:28px;
    margin:0 0 10px;
    width:100%;
}
.news-detail > p{
    float:left;
    margin:0;
    width:100%;
}
.news-grid{
    border-bottom:1px solid #e1e1e1;
    float:left;
    padding:30px 0;
    width:100%;
}
.news-grid > img{width:100%}
.news-grid > h3{
    float:left;
    font-size:28px;
    line-height:38px;
    margin:20px 0 0;
    width:100%;
}
.grid-style .row{margin:0 -30px}
.grid-style .row > div{
    border-right:1px solid #e1e1e1;
    padding:0 30px;
}
.grid-style{
    float:left;
    margin-bottom:-1px;
    overflow:hidden;
    width:100%;
}
.news-grid.style2 > h3{
    font-size:18px;
    line-height:25px;
    margin-top:15px;
    min-height: 75px;
}
.news-grid.style2 > .post-info{margin-top:15px}
.more-btn{
    float:left;
    margin-top:40px;
    width:100%;
}
.more-btn a{
    color:#fff;
    float:left;
    font-size:13px;
    letter-spacing:1px;
    padding:10px 20px;
    text-align:center;
    text-transform:uppercase;
    width:100%;
}

/*=============== Sidebar ===================*/
aside.sidebar{padding-left:50px}
.widget{
    float:left;
    margin-bottom:55px;
    width:100%;
}
.add{
	float:left;
	width:100%;
}
.add img{width:100%}
.socials.style2{
    float:none;
    text-align:center;
}
.socials.style2 a{
    background:#7e7e7e;
    border:2px solid #f3f3f3;
    color:#fff;
    display:inline-block;
    float:none;
    font-size:16px;
    height:36px;
    line-height:33px;
    margin:0 3px;
    width:36px;
}
.tweets h4 {font-family:montserrat;}
h5.widget-title{
    background-color: #f8f8f8;
	font-family: 'Oswald', sans-serif;
    float:left;
    font-size:15px;
    letter-spacing:0.5px;
    margin:0;
    padding:13px 20px;
    text-transform:uppercase;
    width:100%;
}

.recent-news h5.widget-title {
	margin-bottom: 0;
}

.widget ul{
    float:left;
    list-style:outside none none;
    margin:0;
    padding:0;
    width:100%;
}
.widget ul li{
    border-bottom:1px solid #ededed;
    float:left;
    font-family:montserrat;
    font-size:12px;
    padding:10px 0 10px 17px;
    position:relative;
    width:100%;
}
.widget ul li:before{
    content:"\f105";
    font-family:fontawesome;
    font-size:12px;
    height:100%;
    left:0;
    line-height:23px;
    position:absolute;
    top:7px;
    width:17px;
}
.widget ul li:last-child{border:0 none}
.top-posts{
    float:left;
    width:100%;
	background-color: #f8f8f8;
	padding: 15px;
}


.top-posts .trending-small:first-child{
    border:0 none;
    padding-top:0;
}
.top-posts .trending-small{
    margin-bottom:15px;
    padding-top:15px;
    text-align: left;
    color: #000 !important;
}

/*=============== Single Post ===================*/
.category{
    float:left;
    font-size:11px;
    text-transform:uppercase;
}
.post-title{
    font-weight: 400;
    font-size:18px;
    line-height:18px;
    margin:15px 0 10px;
    width:100%;
}
.share-post{
    float:left;
    margin-right:20px;
    margin-top:-7px;
}
.share-post a{
    color:#fff;
    float:left;
    font-size:10px;
    font-weight:300;
    margin-right:15px;
    padding:2px 10px;
    text-transform:uppercase;
 
}
.share-post a i{
    border-right:1px solid rgba(255, 255, 255, 0.3);
    float:left;
    line-height:18px;
    margin-right:5px;
    padding-right:8px;
}
.share-post a.google-plus-bg i{
    border:0 none;
    line-height:14px;
    margin:0;
    padding:0;
}
.single-img{
    float:left;
    margin:0 0 30px;
    text-align:center;
    width:100%;
    position:relative;
}
.single-img img{max-width:100%}
.single-post img{
    margin-bottom:20px;
    max-width:100%;
}
.single-img > img{margin:0}

.single-post > p {
    color: #000;
    line-height: 26px;
    margin-bottom: 25px;
}

.single-post {
    color: #000;
    font-family: open sans;
    font-size: 13px;
    letter-spacing: 0;
    line-height: 21px;
}
.single-post .post-info{margin:20px 0 30px}

.single-post .author {
    text-transform: none !important;
}

.post-info .author {
    text-transform: none !important;
}

.post-info .post_date {
    color: #aaaaaa;
}

.single-post .post_date {
    color: #aaaaaa;
    float: left;
    font-size: 11px;
    margin-right: 20px;
    text-transform: uppercase;
}
blockquote{
    border:0 none;
    font-family:montserrat;
    font-size:22px;
    line-height:34px;
    margin:20px 0 30px;
    padding:0 0 0 60px;
    position:relative;
}
blockquote:before{
    content:" “ ";
    font-family:georgia;
    font-size:100px;
    color:#acc4a1;
    position:absolute;
    left:0;
    top:30px;
    width:60px;
}
.alignleft{
    float:left;
    margin-bottom:0;
    margin-right:30px;
}
.alignright{
    float:right;
    margin-bottom:0;
    margin-left:30px;
}
.single-post > h4{
    float:left;
    margin:10px 0 20px;
    width:100%;
}
.tags{
    
    width:100%;
}
.tags > span{
    background:#000;
    color:#fff;
    float:left;
    font-family:montserrat;
    font-size:11px;
    letter-spacing:1px;
    line-height:10px;
    margin-right:10px;
    padding:5px 10px;
    text-transform:uppercase;
}
.tags > a{
    font-family:montserrat;
    font-size:13px;
}
.post-admin{
    border-top:1px solid #ededed;
    display:table;
    float:left;
    margin-top:40px;
    padding:50px 0;
    width:100%;
}
.post-admin > img{
    display:table-cell;
    margin:0;
    max-width:none;
}
.admin-detail{
    display:table-cell;
    padding-left:30px;
    vertical-align:middle;
}
.admin-detail strong{
    float:left;
    font-size:18px;
    font-weight:500;
    margin-bottom:7px;
    width:100%;
}
.admin-detail strong  a:hover{color:#acc4a1}
.admin-detail > p{
    color:#4b4b4b;
    float:left;
    font-size:14px;
    line-height:26px;
    margin-bottom:15px;
    width:100%;
}
.admin-detail .socials{
    float:left;
    margin-left:-10px;
}
.admin-detail .socials a{
    height:20px;
    line-height:20px;

}
.socials a:hover{color:#fff}
.post-pagination{
    border-bottom:1px solid #ededed;
    border-top:1px solid #ededed;
    float:left;
    padding:30px 0;
    width:100%;
}
.other-post{
    border-right:1px solid #ededed;
    display:table;
    float:left;
    padding:0 20px;
    position:relative;
    width:50%;
}
.other-post:last-child{border:0}
.other-post > img{
    display:table-cell;
    margin:0;
    max-width:none;
    width:auto;
}
.other-name{
    display:table-cell;
    padding-left:20px;
    vertical-align:middle;
}
.other-name > h5{
    float:left;
    font-size:14px;
    line-height:20px;
    margin:0 0 7px;
    width:100%;
}
.other-name > span{
    color:#aaaaaa;
    float:left;
    font-family:montserrat;
    font-size:11px;
}
.other-post:last-child .other-name{
    padding-left:0;
    padding-right:20px;
    text-align:right;
}
.other-post:last-child .other-name span{float:right}
.other-post:before{
    color:#111;
    content:"\f104";
    font-family:fontawesome;
    font-size:21px;
    height:20px;
    left:0;
    line-height:20px;
    margin-top:-10px;
    position:absolute;
    top:50%;
    width:20px;
}
.other-post:last-child:before{
    content:"\f105";
    left:auto;
    right:0;
    text-align:right;
}

.latest-post-wrapper{
    float:left;
    margin-top:70px;
    width:100%;
}
.latest-posts{
    float:left;
    width:100%;
}
.latest-posts .news-grid{
    border:0 none;
    padding:0;
}
.latest-posts .news-grid > img{margin:0}
.latest-posts .news-grid > h3{
    font-size:14px;
    line-height:20px;
    margin-top:15px;
}
.latest-posts .post-info{margin-top:10px}
.comments-section{
    float:left;
    margin-top:75px;
    width:100%;
}
.comments-section > ul{
    float:left;
    list-style:outside none none;
    margin:0;
    padding:0;
    width:100%;
}
.comments-section > ul li{
    border-bottom:1px solid #e1e1e1;
    float:left;
    margin-bottom:45px;
    padding-bottom:45px;
    width:100%;
}
.comment{
    display:table;
    position:relative;
    width:100%;
}
.comment > img{
    display:table-cell;
    margin:0;
    max-width:none;
}
.comment-text{
    display:table-cell;
    padding-left:30px;
    position:relative;
    vertical-align:top;
}
.comment-text > strong{
    float:left;
    font-family:montserrat;
    font-size:15px;
    font-weight:400;
    margin-bottom:7px;
    width:100%;
}
.comment-text > p{
    float:left;
    line-height:26px;
    margin:0;
    width:100%;
}
.reply{
    color:#aaaaaa;
    font-family:montserrat;
    font-size:11px;
    position:absolute;
    right:0;
    top:0;
}
.comments-section > ul li:last-child{
    border:0 none;
    margin:0;
    padding:0;
}

.comment-form{
    float:left;
    margin-top:70px;
    width:100%;
}
.subtitle{
    float:left;
    font-family:montserrat;
    font-size:13px;
    margin-bottom:20px;
    margin-top:0;
    text-transform:uppercase;
    width:100%;
}
.comment-form > form{
    float:left;
    width:100%;
}
.comment-form > form input, .comment-form > form textarea{
    border:1px solid #e1e1e1;
    color:#b0b0b0;
    float:left;
    font-family:open sans;
    font-size:11px;
    height:40px;
    margin-bottom:25px;
    padding:10px 25px;
    width:100%;
}
.comment-form > form textarea{
    height:auto;
    min-height:200px;
    padding:15px 25px;
}
.comment-form button{
    border:0 none;
    color:#fff;
    float:left;
    font-family:montserrat;
    font-size:13px;
    font-weight:700;
    letter-spacing:0.5px;
    padding:10px 50px;
    text-transform:uppercase;
}

h1.post-title{
 padding:0;
	font-family: "Oswald",sans-serif;
	color: #306288;
	font-weight: 400;
}
.single-post {
    padding: 15px 5px;
    /*background-color: #f8f8f8;*/
}

/*=============== Footer ===================*/
footer{
    background:#306288;
    float:left;
    width:100%;
}
.footer-widgets{
    float:left;
    width:100%;
    margin-bottom:-30px;
}
.footer-widgets .row{margin:0 -30px}
.footer-widgets .row > div{padding:0 30px}
.widget{
    float:left;
    width:100%;
    margin-bottom:30px;
}
.footer-widgets .widget h5.widget-title{
    border:0 none;
    border-bottom:1px solid #2c2c2c;
    color:#fff;
    padding:0 0 15px;
}
.about-widget{
    float:left;
    width:100%;
}

.widget .about-widget li:before{top:6px}
.footer-widgets .trending-name > h4{color:#fff}
.footer-widgets .post-info > a{color:#6a6a6a}
.footer-widgets .top-posts .trending-small{
    border:0 none;
    margin-bottom:15px;
    padding-top:15px;
}
.gallery-widget{
    float:left;
    width:100%;
}
.gallery-widget .row{margin:0 -5px}
.gallery-widget .row > div{padding:0 5px}
.gallery-widget a{
    float:left;
    margin-bottom:10px;
    width:100%;
}
.gallery-widget a img{width:100%}
.gallery-widget a:before{
    background:black;
    content:"";
    height:0;
    opacity:0.2;
    width:0;
    position:absolute;
    bottom:0;
    left:0;
}
.gallery-widget a:hover:before{
    border-radius:0;
    height:100%;
    width:100%;
}

.bottom-strip{
    display:table;
    float:left;
   
    padding:35px 0 0;
    width:100%;
}
.bottom-strip .socials{
    display:table-cell;
    float:none;
}
.bottom-strip .socials a{
    color:#fff;
    height:20px;
    line-height:20px;
}
.bottom-strip .logo{
    display:table-cell;
    float:none;
    padding:0;
    vertical-align:middle;
    width:40%;
}
.bottom-strip > span{
    color:#fff;
    display:table-cell;
    font-family:open sans;
    font-size:13px;
    text-align:right;
    vertical-align:middle;
    width:30%;
}





.color1{color:#d81a79}
.color1-bg{background:#d81a79}
.color2{color:#acc4a1}
.color2-bg{background:#acc4a1}
.color3{color:#26adec}
.color3-bg{background:#26adec}
.facebook{color:#305b9e}
.facebook-bg{background:#305b9e}
.twitter{color:#3aaef0}
.twitter-bg{background:#3aaef0}
.linkedin {color:#cc2127}
.linkedin-bg{background:#1396d2}
.envelope{color:#d44132}
.envelope-bg{background:#4d4d4d}
.sidemenu ~ div{
    z-index:2147483647 !important;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover{color:#acc4a1}
.track3{
    margin-right:2px;
    right:-10px;
    top:0;
    transition:background 250ms linear 0s;
    width:10px;
    z-index:100000;
}
.track3:hover,
.track3.dragging{
    background:#d9d9d9; /* Browsers without rgba support */
    background:rgba(0, 0, 0, 0.15);
}
.handle3{
    width:7px;
    right:0;
    background:#999;
    background:rgba(0, 0, 0, 0.4);
    border-radius:7px;
    -webkit-transition:width 250ms;
    transition:width 250ms;
}

.track3:hover .handle3,
.track3.dragging .handle3{
    width:10px;
}

.search-button {
    cursor: pointer
}


/*============= The End =============== */

.homepage_slider {
    position: relative;
    margin: 0 auto;
    top: 0px;
    left: 0px;
    width: 780px;
    height: 450px;
    overflow: hidden;
    visibility: hidden;
}

.homepage_slides {
    cursor: default;
    position: relative;
    top: 0px;
    left: 0px;
    width: 780px;
    height: 450px;
    overflow: hidden;
}

.homepage {
    padding-top: 25px;
}

.read-more {
    color: #306288;
    text-decoration: underline;
    padding-left: 15px;
}

.cool_line {
    display:block;
    border:none;
    color:white;
    height:1px;
    background:lightgray;
    background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 350, from(lightgray), to(#fff));
}

.sidebar-news ul {
    list-style: none;
    padding-left: 0;
}

.sidebar-news li {
    padding-bottom: 15px;
}

/* Mobile */
@media (max-width: 767px) {
    .slider-size {
        height: auto;
    }
    .slider-size > img {
        width: 80%;
    }
}

/* tablets */
@media (max-width: 991px) and (min-width: 768px) {
    .slider-size {
        height: auto;
    }
    .slider-size > img {
        width: 80%;
    }
}

/* laptops */
@media (max-width: 1023px) and (min-width: 992px) {
    .slider-size {
        height: 200px;
    }
    .slider-size > img {
        width: 80%;
    }
}

/* desktops */
@media (min-width: 1024px) {
    .slider-size {
        height: 300px;
    }
    .slider-size > img {
        width: 60%;
    }
}

.carousel-inner {
}

.single-post.posts-container a {
    color: #337ab7 !important;
}

.post-info .share-post a {
    color: #fff !important;
}

/* map */
.map {
    background-image: url(../images/map.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: auto 100%;
    position: absolute;
    left: 0;
    height: 576px;
    background-color: #f1f1f2;
    width: 990px;
}

.map-wrapper {
    position: relative;
    width: 990px;
}

.map-container {
    background-color: #f1f1f2;
}

.map-table-wrapper table tbody tr {
    width: 100%;
    display: inline-block;
    margin-bottom: 15px;
    margin-right: 15px;
}

.map-table-wrapper table tbody tr:nth-child(3n+0) {
    margin-right: 0;
}

.map-table-wrapper table tbody td:nth-child(1) {
    min-height: 200px;
    width: 100%;
    border: 10px solid #f1f1f2;
    padding: 10px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.map-table-wrapper table tbody td {
    display: block;
}

.map-table-wrapper table tbody img {
    max-height: 125px;
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.country-name {
    text-align: center;
    font-size: 2rem;
}

.map-content {
    margin-top: 191px;
}

.map-content p {
    text-align: center;
    padding: 27px 186px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 17px;
    color: #41454b;
}

.map-table-wrapper table tbody td:nth-child(1) a {
   width: 100%;
    display: block;
}

.marker {
    font-family: 'Oswald', 'sans-serif';
    font-weight: 400;
    background-image: url(../images/marker2.png);
    background-repeat: no-repeat;
    background-size: 188px;
    width: 94px;
    height: 99px;
    font-size: 25px;
    color: white;
    position: absolute;
    cursor: pointer;
}

.marker .label {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: white;
    display: block;
    font-size: 12px;
    position: absolute;
    top: 59px;
    left: 31px;
    background-color: #4b4b4b;
    padding: 0 5px 0 5px;
    height: 23px;
    line-height: 22px;
    white-space: nowrap;
    text-transform: uppercase;
}

.markerContainer {
    position: relative;
    width: 990px;
    margin: 0 auto;
}

.mapSpacer {
    height: 576px;
}

.count {
    position: relative;
    top: 13px;
    text-align: center;
    width: 63px;
    font-family: 'Oswald', 'sans-serif';
}

.marker.af {
    left: 500px;
    top: 305px;
}

.marker.mena {
    left: 528px;
    top: 198px;
}

.marker.na {
    left: 190px;
    top: 180px;
}

.marker.we {
    left: 468px;
    top: 108px;
}

.marker.la {
    left: 280px;
    top: 335px;
}

.marker.ao {
    left: 754px;
    top: 199px;
}

.marker.ee {
    left: 651px;
    top: 106px;
}

.pra-stripe {
    width: 100%;
    height: 15px;
    background: #8fbf8e;
    background: -webkit-gradient(left top,right top,color-stop(0,#8fbf8e),color-stop(30%,#8fbf8e),color-stop(38%,#ffd87d),color-stop(65%,#ffd87d),color-stop(70%,#939598),color-stop(100%,#939598));
    background: linear-gradient(to right,#8fbf8e 0,#8fbf8e 30%,#ffd87d 38%,#ffd87d 65%,#939598 70%,#939598 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fbf8e', endColorstr='#939598', GradientType=1 );
}

.marker.selected {
    background-position: -94px;
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px)
{
    .map-table-wrapper table tbody tr {
        width: 31.5%;
    }
}









#ss-search-page-form {
    text-align:center;
    margin: auto;
    padding-top:50px;
}
#ss-search-page-form .search-field {
    border: 2px solid #dddddd;
    border-radius: 4px;
    width:60%;
    margin-top:20px;
}
#ss-search-page-form .search-submit {
    padding: 10px 10px;
    margin-bottom:5px;
    text-transform: uppercase;
}
.search-page-title {
    font-family: 'Open Sans', sans-serif;
    font-size: 34px;
    font-weight: 300 !important;
    letter-spacing: 2px;
    line-height: 50px;
    text-align:center;
    display:block;
    text-transform:uppercase;
    padding-top:50px;
    padding-bottom:25px;
}
.search-post-title {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 600 !important;
    line-height: 50px;
    text-align:left;
    display:block;
}
.search-post-link {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 300 !important;
    letter-spacing: 2px;
    line-height: 20px;
    text-align:left;
    display:block;
}
.search-post-excerpt {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-weight: 400 !important;
    letter-spacing: 2px;
    line-height: 15px;
    text-align:left;
    display:block;
}
@media only screen and (max-width: 768px) {
        .search-container {
        width: 100%;
        padding-left:15px;
        padding-right:15px;
    }
}
.color-blue {
    color: blue;
}